// packageA/activity/modules/list/index.js
Component({
    /**
     * 组件的属性列表
     */
    properties: {
        list: Array,
        allot: Boolean
    },
    options: {
        addGlobalClass: true
    },
    methods: {
        distribution({
            currentTarget
        }) {
            wx.navigateTo({
                url: `/packageA/publicClue/distribution?data=${JSON.stringify(currentTarget.dataset.item)}`,
            })
        }
    }
})